Subject: Re: CCL:W:getting NLMO contributions to NMR tensor components from G03

From: Jana Precechtelova <janap /a\ ncbr.chemi.muni.cz>
Date: Wed, 22 Jun 2005 14:45:57 +0200 (MEST)

Hi Walkimar,
basically you would have to have the 5.G version of the NBO program that 
provides the full-functional link compatibility with G03 source code.

Actually, the Gaussian03 manual seems to be able to directly perform
the NCS analysis by putting the pop=NCS and nmr keywords into your input
file, but I don't understand how G03 could be able to do the NCS analysis.
It would actually mean that G03 is using its built-in NBO-3.1 subroutine
to do the NCS analysis. However, the NCS analysis was implemented into
NBO program as late as in version 5.0 and 5.G respectively.
Moreover, if you compare the output file of the NCS analysis obtained
using the built-in NBO-3.1 and the output file obtained using NBO5.G
linked to Gaussian, they look completely different!. For the former,
you get two sets of results - for "Standard Origin" and for "Atomic
Origin", but I'm not sure what they mean with standard and atomic
origin. For the latter, you get only one set of results (you can get the
sample output from NBO5.0 at http://www.chem.wisc.edu/~nbo5/EX_NCS.HTM).

A couple of months ago, I sent an email to help /a\ gaussian.com to
ask how G03 can be able to do the NCS analysis using the built-in NBO3.1,
but I've never got any answer.

Regards,
Jana

On Tue, 21 Jun 2005, Walkimar, , Carneiro wrote:

> Date: Tue, 21 Jun 2005 07:46:11 -0400
> From: "Walkimar, , Carneiro" <walk /a\ vm.uff.br>
> Reply-To: chemistry /a\ ccl.net
> To: chemistry /a\ ccl.net
> Subject: CCL:W:getting NLMO contributions to NMR tensor components from G03
> 
> Hi friends,
>
> Does anybody know how to get the NLMO contributions (following a Natural Chemical Shielding Analysis) to each element of the NMR tensors for a given atom? I am using G03.
>
> Thank you for helping me.
>
> Walkimar Carneiro
> walk /a\ vm.uff.br
>
>
> -= This is automatically added to each message by the mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your Subject: line
> and send your message to:  CHEMISTRY /a\ ccl.net
>
> Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST /a\ ccl.net
> HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs
>
> If your is mail bouncing from ccl.net domain due to spam filters, please
> use the Web based form from CCL Home Page
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
>
>
>
>
>
>

=============================================================
         Jana Precechtelova (Ph.D. student)
-------------------------------------------------------------
         Institut fuer Anorganische Chemie
         Bayerische Julius-Maximilians Universitaet Wuerzburg
         Am Hubland, 97074 Wuerzburg, Germany
                    &
         NMR Laboratory
         National Centre for Biomolecular Research (NCBR)
         Faculty of Science, Masaryk University
         Kotlarska 2, 611 37 Brno, Czech Republic
=============================================================
         email: janap /a\ ncbr.chemi.muni.cz
=============================================================